Subject: Re: crash on close

From: Jan Wielemaker <[email-masked]>
Date: Fri, 10 Dec 1999 10:07:06 +0100

On Thu, 09 Dec 1999, Phil Klein wrote:
>I'm just starting with swiProlog (3.2.8), under Windows 98 on a Pentium-133
>& a Pentium(II)-350. Prolog freezes the system when I try to quit it; the
>Prolog window does not close, nor can it be minimized.  When I do
>Ctrl+Alt+Delete to bring up the 'Close Program' list, swiProlog does not
>appear there.  I must hit the reset button or the power button to restart
>the computer.
>
>This freeze-upon-close does not occur on an older 486 running Windows 95.
>Any ideas for how to prevent it on the Win98 systems?	Thanks.

You might want to try the BETA w32pl330.exe from

	ftp://swi.psy.uva.nl/pub/SWI-Prolog/BETA/

I did fix a problem that might be related.  I don't know for sure.  
Only a few people have this problem.

	Regards --- Jan